-- Reverse-mapped Enumeration of OS signals that can be sent to processes
return require('Enum')({
  'SIGHUP',
  'SIGINT',
  'SIGQUIT',
  'SIGILL',
  'SIGTRAP',
  'SIGABRT',
  'SIGEMT',
  'SIGFPE',
  'SIGKILL',
  'SIGBUS',
  'SIGSEGV',
  'SIGSYS',
  'SIGPIPE',
  'SIGALRM',
  'SIGTERM',
  'SIGURG',
  'SIGSTOP',
  'SIGTSTP',
  'SIGCONT',
  'SIGCHLD',
  'SIGTTIN',
  'SIGTTOU',
  'SIGIO',
  'SIGXCPU',
  'SIGXFSZ',
  'SIGVTALRM',
  'SIGPROF',
  'SIGWINCH',
  'SIGINFO',
  'SIGUSR1',
  'SIGUSR2',
})
